<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gatt__handle__value__pair__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gatt_handle_value_pair_t</compoundname>
    <includes local="no">cy_ble_stack_gatt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gatt__handle__value__pair__t_1ae1016945732841bfd7118c13f7541032" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gatt__value__t">cy_stc_ble_gatt_value_t</ref></type>
        <definition>cy_stc_ble_gatt_value_t cy_stc_ble_gatt_handle_value_pair_t::value</definition>
        <argsstring />
        <name>value</name>
        <briefdescription>
<para>Attribute Value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" bodystart="425" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" line="425" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gatt__handle__value__pair__t_1a7f93d681d87c18f5df2ae66377c0c36d" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_gatt_handle_value_pair_t::attrHandle</definition>
        <argsstring />
        <name>attrHandle</name>
        <briefdescription>
<para>Attribute Handle of GATT DB. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" bodystart="428" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" line="428" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GATT handle - value pair type. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="619">
        <label>cy_stc_ble_gatt_value_t</label>
        <link refid="structcy__stc__ble__gatt__value__t" />
      </node>
      <node id="618">
        <label>cy_stc_ble_gatt_handle_value_pair_t</label>
        <link refid="structcy__stc__ble__gatt__handle__value__pair__t" />
        <childnode refid="619" relation="usage">
          <edgelabel>value</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="430" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" bodystart="422" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" line="423" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gatt__handle__value__pair__t_1a7f93d681d87c18f5df2ae66377c0c36d" virt="non-virtual"><scope>cy_stc_ble_gatt_handle_value_pair_t</scope><name>attrHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__gatt__handle__value__pair__t_1ae1016945732841bfd7118c13f7541032" virt="non-virtual"><scope>cy_stc_ble_gatt_handle_value_pair_t</scope><name>value</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>